import 'package:get_it/get_it.dart';

class ServiceRegister {
  static registerService<T>(T service) {
    GetIt.instance.registerSingleton<T>(service);
  }

  static T getService<T>() {
    return GetIt.instance.get<T>();
  }
}
