import 'package:flutter/material.dart';

class EmptyWidget extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Padding(
      padding: const EdgeInsets.all(12.0),
      child: Column(
        mainAxisSize: MainAxisSize.min,
        children: <Widget>[
          Icon(
            Icons.hourglass_empty,
            size: MediaQuery.of(context).size.width * 3 / 4,
          ),
          SizedBox(
            height: 8.0,
          ),
          Text(
            "No Data",
            style: TextStyle(color: Colors.black38, fontSize: 16.0),
          )
        ],
      ),
    );
  }
}
